lunes , diciembre 11 2017
Home / Diablo III para Mac no estará traducido al español

Diablo III para Mac no estará traducido al español

Blizzard ha confirmado que la versión para Mac del esperado Diablo III, que saldrá a la venta el próximo 15 de mayo, no estará disponible en español, siendo este uno de los idiomas más importantes de la actualidad.

Al parecer los de Blizzard no han aprendido las lecciones de Ricky Martin en la serie de TV Glee, donde hablaba de por ejemplo la importancia del idioma español en los Estados Unidos.

La empresa confirmo que los jugadores de la versión del Diablo 3 para Mac solo podrán jugarlo en inglés, francés y alemán. Recordemos que los usuarios de Windows lo tendremos en inglés, español latinoamericano, portugués brasileño, francés, alemán, español europeo, italiano, polaco, ruso, coreano y chino tradicional.

Sobre los requisitos, para Windows necesitaremos un SO Windows® Vista/7 (con los últimos Service Packs), procesador Intel® Core 2 Duo 2.4 GHz o AMD Athlon™ 64 X2 5600+ 2.8 GHz, 2 GB RAM y una tarjeta de video NVIDIA® GeForce® 260 o ATI Radeon™ HD 4870 o superior. Para Mac, Mac® OS X 10.7.x o posterior, Intel® Core 2 Duo, 2 GB RAM y NVIDIA® GeForce® GT 330M o ATI Radeon™ HD 4670 o superior.

Vale mencionar que estos son los requisitos mínimos del sistema, para los mínimos podes entrar en la pagina de requisitos técnicos del juego.

Los que tengan ganas de adquirir la edición coleccionista les recuerdo que esta a la venta únicamente en tiendas e incluirá además del juego, dos DVDs con el detrás de cámara, el soundtrack del juego, un libro de arte, un USB de 4GB (con Diablo II y Diablo II: Lord of Destruction), además de contenido exclusivo de juego para Diablo III, World of Warcraft y StarCraft II: Wings of Liberty.

Te puede interesar

El productor de Stranger Things ha firmado un contrato con Netflix

Stranger Things se ha convertido oficialmente en la serie más exitosa de este año. Su …

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *